body {
margin:0;
padding:0;
font-family:arial, helvetica, sans-serif;
font-size:13px;
line-height:18px;
background-image:url(images_p/siteBkgd.jpg);
background-repeat:repeat-x;
background-position:center bottom;
background-attachment: fixed;
background-color:#003474;
color:#333333;
height:100%;
}

#logo{
position:relative;
width:100%;
background-image:url(images_p/headerStrip.jpg);
background-repeat:repeat-x;
background-position:left 40px;
margin-bottom:13px;
}

#logoInner {
position:relative;
width:984px;
margin:0 auto;
text-align:right;
}

#container {
position:relative;
width:984px;
margin:0 auto;
}

#header {
position:relative;
float:left;
width:984px;
background-image:url(images_p/pageBkgdTop.png);
background-repeat:no-repeat;
height:56px;
}

#navContainer {
position:relative;
float:left;
width:874px;
background-color:#2f6b9e;
margin-top:17px;
margin-left:54px;
height:39px;
}

#navContainer ul {
position:relative;
float:left;
list-style-type:none;
margin:4px 0 0 0;
padding:0;
}

#navContainer ul li {
position:relative;
float:left;
margin:0;
padding:0 16px;
color:#fff;
}

#navContainer ul li a {
color:#fff;
text-decoration:none;
font-weight:bold;
}

#navContainer ul li a:hover {
color:#cad7e7;
}

#content {
position:relative;
float:left;
width:948px;
padding:0 18px;
background-image:url(images_p/pageBkgd.png);
background-repeat:repeat-y;
}

#placeholdercol1 {
position:relative;
float:left;
margin:25px 20px 0 51px;
}

#placeholdercol2 {
position:relative;
float:left;
margin:20px 0 -43px 140px;
z-index:1000;
}

#cartNav {
position:absolute;
right:18px;
background-image:url(images_p/cartNavBkgd.png);
background-repeat:no-repeat;
}

#collectionsMenu {
position:relative;
float:left;
width:145px;
margin:10px 0 0 10px;
}

#searchContainer .mainSearchInput {
font-size:11px;
color:#2f6b9e;
background-color:#cad7e7;
border:1px solid #4f759b;
padding:3px 4px;
}

.browsebox h4 {
background-color:#2f6b9e;
color:#dbe5f0;
border:1px solid #18447b;
padding:2px 4px;
margin:10px 0;
}

.browsebox h4 a {
color:#dbe5f0;
text-decoration:none;
font-weight:normal;
display:block;
}

.browsebox h4 a:hover {
color:#fff;
}

#footer {
position:relative;
float:left;
width:984px;
background-image:url(images_p/pageBkgdBottom.png);
background-repeat:no-repeat;
background-position:left top;
height:97px;
margin-bottom:10px;
font-size:11px;
}

#footer p.copyright {
position:absolute;
bottom:0;
left:39px;
}

#footer p.siteby {
position:absolute;
bottom:0;
right:39px;
}